{% set CodiceModulo = "DOM_PUB_MAT" %}
{% set Urn = "document:c_a225:pubblicazione.matrimonio" %}
{% set Urn_procedimento = "stato.civile.pubblicazione.matrimonio" %}
{% set Tipologia_documentale = "matrimonio" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  },
  {
    "campi_firma" : "AventeTitolo1_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
tipologia_documentale="{{ Tipologia_documentale }}"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di avvio del procedimento di pubblicazione di matrimonio"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="NUL-CON-MAT"
urn_allegato="document:s_italia:pubblicazione.matrimonio;nulla.osta.consolato"
descrizione_estesa="Copia del nulla osta al matrimonio rilasciato dal Consolato"
filename="Nulla osta consolato"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="PUB-MAT-PAR"
urn_allegato="document:s_italia:pubblicazione.matrimonio;richiesta.parroco"
descrizione_estesa="Domanda di pubblicazione del matrimonio rilasciata dal Parroco o dal Ministro del Culto"
filename="Pubblicazione matrimonio"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="2"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di avvio del procedimento di pubblicazione di matrimonio{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - avvio procedimento di pubblicazione di matrimonio'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Apubblicazione.matrimonio")}}

<div class="container">
  <div class="title-1"> Domanda di avvio del procedimento di pubblicazione di matrimonio </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il/la sottoscritto/a", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo1", 
                              intestazione="e il/la sottoscritto/a", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> volendo contrarre matrimonio </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Rito del matrimonio </label>
    </div>
  </div>
  <div id="Tassonomia_TipoMatrimonio" name="Tassonomia_TipoMatrimonio" label="Rito del matrimonio" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoMatrimonio1" name="Tassonomia_TipoMatrimonio" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_TipoMatrimonio1"> rito religioso </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega domanda di pubblicazione del matrimonio rilasciata dal Parroco o dal Ministro del Culto </span>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoMatrimonio2" name="Tassonomia_TipoMatrimonio" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_TipoMatrimonio2"> rito civile </label>
    <div class="form-row">
      <div class="col-lg-12">
        <span class="title"> pertanto allega copia del nulla osta al matrimonio rilasciato dal Consolato </span> <div class="space-0"></div> <span class="infoes"> (in caso di rito civile per nubendi stranieri) </span>
      </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> previsto il </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Data_matrimonio"> Data matrimonio </label>
      <input class="form-control" id="Parametri_Data_matrimonio" name="Parametri_Data_matrimonio" label="Data prevista matrimonio" format="date">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> nel Comune di </span>
    </div>
    <div class="form-group col-lg-1">
      <label for="Parametri_Comune_matrimonio"> Provincia </label>
      {{ utils.provincie("Parametri_Provincia_matrimonio", "Provincia dove sarà celebrato il matrimonio") }}
    </div>
    <div class="form-group col-lg-11">
      <label for="Parametri_Comune_matrimonio"> Comune </label>
      <select class="form-control custom-select" id="Parametri_Comune_matrimonio" name="Parametri_Comune_matrimonio" label="Comune dove sarà celebrato il matrimonio" dynamic_value="getComuniFromProvincia(#Parametri_Provincia_matrimonio.value(), 'Parametri_Comune_matrimonio')"></select>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDONO </div>
  <div class="paragraph text-justify"> di avviare l'iter del procedimento finalizzato alla pubblicazione del matrimonio. </div>
</div>
{{ utils.Dichiara_445("DICHIARANO") }}

<div class="container mt-0 mb-0">
  <div class="paragraph text-justify"> di essere liberi di stato in quanto </div>
</div>

<div class="container border bg-light mt-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> primo coniuge (sposo) </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Stato civile </label>
    </div>
  </div>
  <div id="Tassonomia_Sposo_stato_civile" name="Tassonomia_Sposo_stato_civile" label="Stato civile" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Sposo_stato_civile1" name="Tassonomia_Sposo_stato_civile" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Sposo_stato_civile1"> non ha contratto precedente matrimonio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Sposo_stato_civile2" name="Tassonomia_Sposo_stato_civile" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Sposo_stato_civile2"> è libero da precedente vincolo matrimoniale contratto con </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Sposo_stato_civile2.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposo_stato_civile2_Cognome"> Cognome </label>
        <input class="form-control" id="Parametri_Sposo_stato_civile2_Cognome" name="Parametri_Sposo_stato_civile2_Cognome" label="Cognome coniuge precedente">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposo_stato_civile2_Nome"> Nome </label>
        <input class="form-control" id="Parametri_Sposo_stato_civile2_Nome" name="Parametri_Sposo_stato_civile2_Nome" label="Nome coniuge precedente">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposo_stato_civile2_A"> Località precedente matrimonio </label>
        <input class="form-control" id="Parametri_Sposo_stato_civile2_A" name="Parametri_Sposo_stato_civile2_A" label="Località precedente matrimonio">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposo_stato_civile2_Il"> Data precedente matrimonio </label>
        <input class="form-control" id="Parametri_Sposo_stato_civile2_Il" name="Parametri_Sposo_stato_civile2_Il" label="Data precedente matrimonio" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Sposo_stato_civile3" name="Tassonomia_Sposo_stato_civile" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_Sposo_stato_civile3"> è vedovo di </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Sposo_stato_civile3.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposo_stato_civile3_Cognome"> Cognome </label>
        <input class="form-control" id="Parametri_Sposo_stato_civile3_Cognome" name="Parametri_Sposo_stato_civile3_Cognome" label="Cognome coniuge precedente">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposo_stato_civile3_Nome"> Nome </label>
        <input class="form-control" id="Parametri_Sposo_stato_civile3_Nome" name="Parametri_Sposo_stato_civile3_Nome" label="Nome coniuge precedente">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposo_stato_civile3_A"> Luogo del decesso </label>
        <input class="form-control" id="Parametri_Sposo_stato_civile3_A" name="Parametri_Sposo_stato_civile3_A" label="Luogo del decesso">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposo_stato_civile3_Il"> Data del decesso </label>
        <input class="form-control" id="Parametri_Sposo_stato_civile3_Il" name="Parametri_Sposo_stato_civile3_Il" label="Data del decesso">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
	  <input class="form-check-input" id="ReversibilitaSposo" name="ReversibilitaSposo" type="checkbox" value="SI" enabled="#Tassonomia_Sposo_stato_civile3.checked()">
	  <label class="form-check-label" for="ReversibilitaSposo"> è titolare di pensione di reversibilità </label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> secondo coniuge (sposa) </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Stato civile </label>
    </div>
  </div>
  <div id="Tassonomia_Sposa_stato_civile" name="Tassonomia_Sposa_stato_civile" label="Stato civile" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Sposa_stato_civile1" name="Tassonomia_Sposa_stato_civile" type="radio" value="1">
    <label class="form-check-label" for="Tassonomia_Sposa_stato_civile1"> non ha contratto precedente matrimonio </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Sposa_stato_civile2" name="Tassonomia_Sposa_stato_civile" type="radio" value="2">
    <label class="form-check-label" for="Tassonomia_Sposa_stato_civile2"> è libera da precedente vincolo matrimoniale contratto con </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Sposa_stato_civile2.checked()">
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposa_stato_civile2_Cognome"> Cognome </label>
        <input class="form-control" id="Parametri_Sposa_stato_civile2_Cognome" name="Parametri_Sposa_stato_civile2_Cognome" label="Cognome coniuge precedente">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposa_stato_civile2_Nome"> Nome </label>
        <input class="form-control" id="Parametri_Sposa_stato_civile2_Nome" name="Parametri_Sposa_stato_civile2_Nome" label="Nome coniuge precedente" mandatory_enabled="#Tassonomia_Sposa_stato_civile2.checked()">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposa_stato_civile2_A"> Località precedente matrimonio </label>
        <input class="form-control" id="Parametri_Sposa_stato_civile2_A" name="Parametri_Sposa_stato_civile2_A" label="Località precedente matrimonio" mandatory_enabled="#Tassonomia_Sposa_stato_civile2.checked()">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposa_stato_civile2_Il"> Data precedente matrimoni </label>
        <input class="form-control" id="Parametri_Sposa_stato_civile2_Il" name="Parametri_Sposa_stato_civile2_Il" label="Data precedente matrimonio" format="date" mandatory_enabled="#Tassonomia_Sposa_stato_civile2.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Sposa_stato_civile3" name="Tassonomia_Sposa_stato_civile" type="radio" value="3">
    <label class="form-check-label" for="Tassonomia_Sposa_stato_civile3"> è vedova di </label>
    <div class="form-row">
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposa_stato_civile3_Cognome"> Cognome </label>
        <input class="form-control" id="Parametri_Sposa_stato_civile3_Cognome" name="Parametri_Sposa_stato_civile3_Cognome" label="Cognome coniuge precedente" mandatory_enabled="#Tassonomia_Sposa_stato_civile3.checked()">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposa_stato_civile3_Nome"> Nome </label>
        <input class="form-control" id="Parametri_Sposa_stato_civile3_Nome" name="Parametri_Sposa_stato_civile3_Nome" label="Nome coniuge precedente" mandatory_enabled="#Tassonomia_Sposa_stato_civile3.checked()">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposa_stato_civile3_A"> Luogo del decesso </label>
        <input class="form-control" id="Parametri_Sposa_stato_civile3_A" name="Parametri_Sposa_stato_civile3_A" label="Luogo del decesso" mandatory_enabled="#Tassonomia_Sposa_stato_civile3.checked()">
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_Sposa_stato_civile3_Il"> Data del decesso </label>
        <input class="form-control" id="Parametri_Sposa_stato_civile3_Il" name="Parametri_Sposa_stato_civile3_Il" label="Data del decesso" format="date" mandatory_enabled="#Tassonomia_Sposa_stato_civile3.checked()">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="ReversibilitaSposa" name="ReversibilitaSposa" type="checkbox" value="SI" enabled="#Tassonomia_Sposa_stato_civile3.checked()">
    <label class="form-check-label" for="ReversibilitaSposa"> è titolare di pensione di reversibilità </label>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARANO INOLTRE </div>
</div>

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara1"> che tra loro non esiste alcun impedimento di parentela, affinità di adozione o di affiliazione, a termini dell'articolo 87 del Codice Civile </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label" for="Dichiara2"> che nessuno di essi si trova nelle condizioni indicate nell'articolo 85 (interdizione per infermità di mente) e dell'articolo 88 (delitto) del Codice Civile </label>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container mt-0 mb-0">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI">
    <label class="form-check-label" for="Dichiara3"> i seguenti dati ai fini ISTAT </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Dichiara3.checked()">
        <div class="col-lg-12">
          <span class="title"> primo coniuge (sposo) </span>
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_GradoIstruzione"> Grado di istruzione (licenza media, diploma di scuola media superiore, laurea breve, laurea magistrale, ecc.) </label>
          <input class="form-control" id="Parametri_GradoIstruzione" name="Parametri_GradoIstruzione" label="Grado di istruzione">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_CondProfessionale"> Condizione professionale o non professionale (Occupato, disoccupato, studente, ecc. ) </label>
          <input class="form-control" id="Parametri_CondProfessionale" name="Parametri_CondProfessionale" label="Condizione professionale o non professionale">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_PosLavorativa"> Posizione lavorativa (Lavoratore autonomo, dipendente) </label>
          <input class="form-control" id="Parametri_PosLavorativa" name="Parametri_PosLavorativa" label="Posizione lavorativa">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_Ruolo"> Ruolo (imprenditore, coadiuvante, dirigente, dipendente, operaio, ecc.) </label>
          <input class="form-control" id="Parametri_Ruolo" name="Parametri_Ruolo" label="Ruolo">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_RamoAttivita"> Ramo di attività economica (Agricoltura, industria, commercio, ecc.) </label>
          <input class="form-control" id="Parametri_RamoAttivita" name="Parametri_RamoAttivita" label="Ramo di attività economica">
        </div>
        <div class="form-group col-lg-12">
          <label for=""> Residenza dopo matrimonio </label>
        </div>
      </div>
      {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile1", 
                                                                       intestazione="", 
                                                                       annotazioniSolo1="", 
                                                                       visibility_intestazione="display:none", 
                                                                       civico_obbligatorio="true", 
                                                                       mandatory_enabled="#Dichiara3.checked()", 
                                                                       enabled="true", 
                                                                       suffix="", 
                                                                       visibility_info="false" )}}
      <div class="form-row" mandatory_enabled="#Dichiara3.checked()">
        <div class="col-lg-12">
          <span class="title"> secondo coniuge (sposa) </span>
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_GradoIstruzione2"> Grado di istruzione (licenza media, diploma di scuola media superiore, laurea breve, laurea magistrale, ecc.) </label>
          <input class="form-control" id="Parametri_GradoIstruzione2" name="Parametri_GradoIstruzione2" label="Grado di istruzione">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_CondProfessionale2"> Condizione professionale o non professionale (Occupato, disoccupato, studente, ecc. ) </label>
          <input class="form-control" id="Parametri_CondProfessionale2" name="Parametri_CondProfessionale2" label="Condizione professionale o non professionale">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_PosLavorativa2"> Posizione lavorativa (Lavoratore autonomo, dipendente) </label>
          <input class="form-control" id="Parametri_PosLavorativa2" name="Parametri_PosLavorativa2" label="Posizione lavorativa">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_Ruolo2"> Ruolo (imprenditore, coadiuvante, dirigente, dipendente, operaio, ecc.) </label>
          <input class="form-control" id="Parametri_Ruolo2" name="Parametri_Ruolo2" label="Ruolo">
        </div>
        <div class="form-group col-lg-12">
          <label for="Parametri_RamoAttivita2"> Ramo di attività economica (Agricoltura, industria, commercio, ecc.) </label>
          <input class="form-control" id="Parametri_RamoAttivita2" name="Parametri_RamoAttivita2" label="Ramo di attività economica">
        </div>
        <div class="form-group col-lg-12">
          <label for=""> Residenza dopo matrimonio </label>
        </div>
      </div>
      {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile2", 
                                                                       intestazione="", 
                                                                       annotazioniSolo1="", 
                                                                       visibility_intestazione="display:none", 
                                                                       civico_obbligatorio="true", 
                                                                       mandatory_enabled="#Dichiara3.checked()", 
                                                                       enabled="true", 
                                                                       suffix="", 
                                                                       visibility_info="false" )}}                                                                 
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="NUL-CON-MAT" name="NUL-CON-MAT" type="checkbox" value="OBBLIGATORIO" enabled="(#Titolare_Cittadinanza.value() != 'Italia' || #AventeTitolo1_Cittadinanza.value() != 'Italia') and #Tassonomia_TipoMatrimonio2.checked()" dynamic_check="(#Titolare_Cittadinanza.value() != 'Italia' || #AventeTitolo1_Cittadinanza.value() != 'Italia') and #Tassonomia_TipoMatrimonio2.checked()">
    <label class="form-check-label" for="NUL-CON-MAT"> copia del nulla osta al matrimonio rilasciato dal Consolato </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="PUB-MAT-PAR" name="PUB-MAT-PAR" type="checkbox" value="OBBLIGATORIO" enabled="#Tassonomia_TipoMatrimonio1.checked()" dynamic_check="#Tassonomia_TipoMatrimonio1.checked()">
    <label class="form-check-label" for="PUB-MAT-PAR"> domanda di pubblicazione del matrimonio rilasciata dal Parroco o dal Ministro del Culto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

{% block globo_modulo %}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value="" campi_firma_label="'il dichiarante che non si è autenticato'" />
{% endblock globo_modulo %}

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cNUL-CON-MAT" name="GLOBO_allegato_cNUL-CON-MAT" type="hidden" value="" obbligatorio="#NUL_CON_MAT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPUB-MAT-PAR" name="GLOBO_allegato_cPUB-MAT-PAR" type="hidden" value="" obbligatorio="#PUB_MAT_PAR.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

<!-- passaggio dati tra moduli -->
<input id="Metadati_SecondoBollo" name="Metadati_SecondoBollo" dynamic_value="((#Titolare_ComuneResidenza.value() != #Luogo.value()) || (#AventeTitolo1_ComuneResidenza.value() != #Luogo.value())) ? 'obbligatorio' : 'non_obbligatorio'" type="hidden"/>

{% endblock content %}
